.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.119286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.395395,0.000000,-0.069719,0.395395,0,0);-ms-transform:matrix(0.395395,0.000000,-0.069719,0.395395,0,0);-webkit-transform:matrix(0.395395,0.000000,-0.069719,0.395395,0,0);}
.m1{transform:matrix(0.395395,0.000000,-0.069718,0.395395,0,0);-ms-transform:matrix(0.395395,0.000000,-0.069718,0.395395,0,0);-webkit-transform:matrix(0.395395,0.000000,-0.069718,0.395395,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.800000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.000000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.000000px;}
._0{margin-left:-3.800000px;}
._3{margin-left:-2.800000px;}
._1{margin-left:-1.600000px;}
._2{width:1.596000px;}
._5{width:7.000000px;}
._6{width:71.433200px;}
._7{width:96.009200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(111,111,110);}
.fc0{color:rgb(26,26,24);}
.fs6{font-size:20.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:28.431953px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:32.493641px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:77.172414px;}
.y31{bottom:24.757432px;}
.y36{bottom:24.764980px;}
.y30{bottom:34.393298px;}
.y1b{bottom:64.239109px;}
.y34{bottom:82.790240px;}
.y33{bottom:100.134799px;}
.y38{bottom:100.191651px;}
.y1a{bottom:104.349527px;}
.y12{bottom:104.503701px;}
.y32{bottom:117.479359px;}
.y37{bottom:117.536210px;}
.y35{bottom:117.537174px;}
.y19{bottom:117.839740px;}
.y11{bottom:123.775434px;}
.y18{bottom:135.882900px;}
.y17{bottom:149.373113px;}
.y10{bottom:162.318899px;}
.y0{bottom:170.233640px;}
.yf{bottom:181.590632px;}
.ye{bottom:220.134098px;}
.yd{bottom:239.405831px;}
.yc{bottom:258.677563px;}
.yb{bottom:297.221029px;}
.ya{bottom:316.492762px;}
.y9{bottom:355.036227px;}
.y8{bottom:374.307960px;}
.y7{bottom:412.851426px;}
.y6{bottom:432.123158px;}
.y5{bottom:470.666624px;}
.y4{bottom:489.938357px;}
.y3{bottom:528.481822px;}
.y2{bottom:547.753555px;}
.y2e{bottom:579.625307px;}
.y2d{bottom:593.115520px;}
.y1{bottom:595.659871px;}
.y2c{bottom:606.605733px;}
.y2f{bottom:620.095946px;}
.y2b{bottom:624.648893px;}
.y2a{bottom:638.139106px;}
.y29{bottom:651.629319px;}
.y14{bottom:695.509448px;}
.y13{bottom:712.250160px;}
.y1e{bottom:875.087309px;}
.y28{bottom:970.900904px;}
.y23{bottom:973.135782px;}
.y25{bottom:973.141564px;}
.y27{bottom:981.168241px;}
.y22{bottom:989.200378px;}
.y24{bottom:989.201341px;}
.y26{bottom:989.206159px;}
.y21{bottom:1020.632574px;}
.y20{bottom:1034.122787px;}
.y1f{bottom:1080.154605px;}
.y16{bottom:1154.212181px;}
.y1d{bottom:1154.750986px;}
.y15{bottom:1184.072446px;}
.y1c{bottom:1184.395408px;}
.hc{height:18.540000px;}
.ha{height:20.804000px;}
.h4{height:23.776000px;}
.h5{height:24.142775px;}
.h8{height:25.956000px;}
.hb{height:26.356420px;}
.hd{height:26.424000px;}
.he{height:26.748000px;}
.h6{height:29.664000px;}
.h2{height:29.720000px;}
.h3{height:37.080000px;}
.h7{height:59.499931px;}
.h1{height:1159.515922px;}
.h9{height:1265.510452px;}
.h0{height:1352.056592px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x5{left:59.871171px;}
.x1{left:63.771127px;}
.x7{left:70.619980px;}
.xd{left:82.406090px;}
.x8{left:138.442026px;}
.xe{left:169.672511px;}
.x9{left:254.986224px;}
.x14{left:279.884660px;}
.xf{left:331.926047px;}
.x2{left:376.329886px;}
.x10{left:393.385209px;}
.x17{left:423.213997px;}
.x3{left:431.998534px;}
.x11{left:448.919919px;}
.x4{left:470.284883px;}
.x15{left:495.604407px;}
.x12{left:507.186397px;}
.xa{left:558.172175px;}
.x6{left:565.632905px;}
.xb{left:658.325764px;}
.x13{left:687.004351px;}
.x16{left:711.324154px;}
.x19{left:748.745362px;}
.xc{left:769.856100px;}
.x18{left:809.399768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.664185pt;}
.ls1{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-4.981389pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.981389pt;}
._0{margin-left:-3.154880pt;}
._3{margin-left:-2.324648pt;}
._1{margin-left:-1.328370pt;}
._2{width:1.325050pt;}
._5{width:5.811621pt;}
._6{width:59.306094pt;}
._7{width:79.709864pt;}
.fs6{font-size:16.604630pt;}
.fs4{font-size:23.246483pt;}
.fs5{font-size:23.605103pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:26.977245pt;}
.fs7{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:64.070970pt;}
.y31{bottom:20.554400pt;}
.y36{bottom:20.560667pt;}
.y30{bottom:28.554400pt;}
.y1b{bottom:53.333333pt;}
.y34{bottom:68.735067pt;}
.y33{bottom:83.135067pt;}
.y38{bottom:83.182267pt;}
.y1a{bottom:86.634267pt;}
.y12{bottom:86.762267pt;}
.y32{bottom:97.535067pt;}
.y37{bottom:97.582267pt;}
.y35{bottom:97.583067pt;}
.y19{bottom:97.834267pt;}
.y11{bottom:102.762267pt;}
.y18{bottom:112.814267pt;}
.y17{bottom:124.014267pt;}
.y10{bottom:134.762267pt;}
.y0{bottom:141.333333pt;}
.yf{bottom:150.762267pt;}
.ye{bottom:182.762267pt;}
.yd{bottom:198.762267pt;}
.yc{bottom:214.762267pt;}
.yb{bottom:246.762267pt;}
.ya{bottom:262.762267pt;}
.y9{bottom:294.762267pt;}
.y8{bottom:310.762267pt;}
.y7{bottom:342.762267pt;}
.y6{bottom:358.762267pt;}
.y5{bottom:390.762267pt;}
.y4{bottom:406.762267pt;}
.y3{bottom:438.762267pt;}
.y2{bottom:454.762267pt;}
.y2e{bottom:481.223200pt;}
.y2d{bottom:492.423200pt;}
.y1{bottom:494.535600pt;}
.y2c{bottom:503.623200pt;}
.y2f{bottom:514.823200pt;}
.y2b{bottom:518.603200pt;}
.y2a{bottom:529.803200pt;}
.y29{bottom:541.003200pt;}
.y14{bottom:577.433867pt;}
.y13{bottom:591.332533pt;}
.y1e{bottom:726.525067pt;}
.y28{bottom:806.072533pt;}
.y23{bottom:807.928000pt;}
.y25{bottom:807.932800pt;}
.y27{bottom:814.596800pt;}
.y22{bottom:821.265333pt;}
.y24{bottom:821.266133pt;}
.y26{bottom:821.270133pt;}
.y21{bottom:847.361333pt;}
.y20{bottom:858.561333pt;}
.y1f{bottom:896.778400pt;}
.y16{bottom:958.263333pt;}
.y1d{bottom:958.710667pt;}
.y15{bottom:983.054267pt;}
.y1c{bottom:983.322400pt;}
.hc{height:15.392492pt;}
.ha{height:17.272137pt;}
.h4{height:19.739585pt;}
.h5{height:20.044093pt;}
.h8{height:21.549489pt;}
.hb{height:21.881931pt;}
.hd{height:21.938038pt;}
.he{height:22.207033pt;}
.h6{height:24.627988pt;}
.h2{height:24.674481pt;}
.h3{height:30.784985pt;}
.h7{height:49.398718pt;}
.h1{height:962.666667pt;}
.h9{height:1050.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x5{left:49.706933pt;}
.x1{left:52.944800pt;}
.x7{left:58.630933pt;}
.xd{left:68.416133pt;}
.x8{left:114.938933pt;}
.xe{left:140.867467pt;}
.x9{left:211.697600pt;}
.x14{left:232.369067pt;}
.xf{left:275.575467pt;}
.x2{left:312.440933pt;}
.x10{left:326.600800pt;}
.x17{left:351.365600pt;}
.x3{left:358.658800pt;}
.x11{left:372.707467pt;}
.x4{left:390.445333pt;}
.x15{left:411.466400pt;}
.x12{left:421.082133pt;}
.xa{left:463.412133pt;}
.x6{left:469.606267pt;}
.xb{left:546.562800pt;}
.x13{left:570.372667pt;}
.x16{left:590.563733pt;}
.x19{left:621.632000pt;}
.xc{left:639.158800pt;}
.x18{left:671.989200pt;}
}
